.elementor-6293 .elementor-element.elementor-element-c96b634 > .elementor-container{max-width:1600px;}.elementor-6293 .elementor-element.elementor-element-c96b634:not(.elementor-motion-effects-element-type-background), .elementor-6293 .elementor-element.elementor-element-c96b634 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#F9F9F9;}.elementor-6293 .elementor-element.elementor-element-c96b634{box-shadow:1px 20px 10px -20px rgba(0,0,0,0.5);transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:10px;margin-bottom:0px;padding:30px 0px 10px 0px;}.elementor-6293 .elementor-element.elementor-element-c96b634 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}@media(max-width:767px){.elementor-6293 .elementor-element.elementor-element-0fa752b > .elementor-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;padding:5px 20px 5px 5px;}}
/*
     FILE ARCHIVED ON 02:22:49 Mar 19, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:46:44 Feb 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.851
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.012
  esindex: 0.013
  cdx.remote: 29.15
  LoadShardBlock: 138.534 (3)
  PetaboxLoader3.datanode: 198.456 (5)
  load_resource: 94.234 (2)
*/